elasticity_measurements:
  ai_all: []
  ai_max_reached: 54
  ai_not_reported_pct: 0.0
  ai_pending:
    kmeans:
    - ai_54: '1681110585'
  ai_prov_failed: []
  ai_prov_succ_pct: 100.0
  ai_qos_violated_pct: 0.0
  ai_run_errors: []
  ai_run_succ_pct: 100.0
  compliant: true
  end_time: 20230410070953UTC
  end_time_ts: 1681110593
  start_time: 20230410035048UTC
  start_time_ts: 1681098648
  stopping_condition_msg: 'Benchmark stopped due to maximum_ais reached. Issued AIs: AI count:54, _rules_maximum_ais:54:NOK'
